Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4969 - autofs init script weirdness
Summary: autofs init script weirdness
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: autofs
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 04:37 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:13:45 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 1999-09-08 04:37:11 UTC
The autofs init script relies on the output of 'ps ax' to
determine what is already running.  For long map names
and/or mountpoint names, the output of the 'ps' command is
truncated.  Add the 'w' flag to the 'ps' invocation to fix
this.

Comment 1 Cristian Gafton 1999-09-20 15:13:59 UTC
Fixed in the devel tree


Note You need to log in before you can comment on or make changes to this bug.